BANK KALTENG - Feature #571

[Benefit Administration] Medical Master Data
11/22/2021 03:25 PM - Mega Yunita

Status: Closed Start date: 11/22/2021
Priority: Immediate Due date: 12/17/2021
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Pak Yusuf dan Tim,

Mohon bantuannya untuk :

1. Menambahkan TaxStatus pada Medical Master Data.
2. TaxStatus tidak berpengaruh pada perhitungan Payroll

3. TaxStatus harus auto load

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Sekian

Terimakasih

History

#1 - 11/23/2021 04:07 PM - Mega Yunita

Dear Pak Yusuf dan Tim,
Mohon bantuannya untuk :

1. TaxStatus tidak berpengaruh pada perhitungan Payroll
2. TaxStatus harus auto load yang diambil dari table PHRPAQ0O01 pada field TaxStatus

Port : hitp://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Sekian
Terimakasih

#2 - 11/26/2021 09:18 AM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#3 - 12/13/2021 11:44 AM - Kezia Pawitra Yulianti
- Due date changed from 11/29/2021 to 12/17/2021
- Status changed from New to Assigned

- Priority changed from High to Immediate

#4 - 06/10/2022 05:27 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega ,, untuk issue ini udah bisa di test ya

makasih

#5 - 07/25/2022 02:41 PM - Mega Yunita
- Status changed from QA Test to Closed
